.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a0dd060b-1f38-8c4b-f1a0-858785250e8a {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-a2ce0de5-1593-e446-55de-2038320eba4b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-74bf2ea3-668f-1351-cbe2-bfbb076ff4f4 {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
